@charset "UTF-8";
#gn-home {
	border-left: 10px solid #9C6;
}
#gn-about,
#gn-climate,
#gn-activities {
	border-left: 10px solid #333;
}

/*----------heading----------*/
h2 {
	margin-top: 20px;
	border-bottom: 1px solid #9C6;
	text-align: right;
	clear: both;
}
h3 {
	margin: 1em 0;
	border-bottom: 1px solid #CCC;
	font-size: 1.2em;
	font-weight: bold;
	color: #333;
	line-height: 1.4em;
	clear: both;
}
h4 {
	margin: 1em 0 .5em;
	padding-left: 5px;
	border-left: 5px solid #399;
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
	line-height: 1.4em;
	clear: both;
}

/*----------textarea----------*/
#textarea {
	width: 630px;
	margin: 10px auto 0;
	overflow: auto;
}
.lower-alpha {
	margin-left: 2em;
	list-style-position: outside;
	list-style-type: lower-alpha;
}
.lower-alpha li {
	padding-bottom: 1em;
}
#inquiries {
	width: 610px;
	margin: 0 0 2em 10px;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
}
#inquiries th {
	width: 240px;
	background: #E2EFE9;
}
#inquiries th,#inquiries td {
	padding: 5px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
}

.section {
	padding-bottom: 1em;
}
.box {
	width: 420px;
	margin: 1em auto;
	padding: 1.5em 40px 1em;
	border: 1px solid #CCC;
	background-color: #F9F9F9;
}
.box dt {
	padding-right: .5em;
	color: #666;
	float: left;
}
.box dd {
	padding-bottom: .5em;
	overflow: hidden;
}
.policy {
	padding-left: 2.5em;
	list-style: decimal;
}
.policy li {
	padding-bottom: 1em;
}
.policy ul {
	padding-left: 1.5em;
	list-style: circle;
}
.policy li li {
	padding: .5em 0 0;
}
